<p>Autres objets associés à la fiche sysma_action :</p>
<ul>
    {% for Obj in T.sysmaObjectsArray %}

    {% if Obj.id != sysma_object_id %}
        <li>    <a href="#" onclick="sendData('id={{Obj.id}}', '{{url('object')}}', 'objet', null);">{{ Obj.sysma_object|raw }} [{{ Obj.id }}]</a> </li>
    {% endif %}

{% endfor %} 
</ul>